This is where all the test should go.
[Learn more about Jest](https://jestjs.io/)

- Use `describe` to group similar test.

- Use `beforeEach`, `afterEach`, and other similar methods for common, repetitive code. Don't repeat yourself!

- Use mock request and data, do not use external requests in your tests. If your mock data is substantial, it may make sense to create models in separate files to keep the tests easy to read.

- Test for success and failures.

- Do not test third-party code.

- Create different test files relative to the things they're testing (e.g., api.test.ts, whisper.test.ts). Do not use one file for all tests.

- Ensure each test can be tested isolated from others. In other words you shoudl be able to run a single test from your IDE without running others.
